@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Abel&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
.ly_smartSchoolMainContents {
  display: block;
  padding-bottom: 13.3rem;
  margin-top: -110px;
  overflow: hidden;
}

@media screen and (max-width: 600px) {
  .ly_smartSchoolMainContents {
    padding-bottom: 11rem;
    margin-top: 0;
  }
}
.ly_sustainabilityHeroSection {
  position: relative;
  height: 100vh;
  width: 100%;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  flex-direction: column;
  overflow: hidden;
}

@media screen and (max-width: 600px) {
  .ly_sustainabilityHeroSection {
    height: 100%;
    padding-bottom: 0;
  }
}
.ly_sustainabilityHeroLayout {
  display: grid;
  grid-template-columns: minmax(83.2rem, 832fr) minmax(44.8rem, 448fr);
  grid-auto-flow: column;
  width: 100%;
  height: 100%;
  grid-template-areas: "image text";
}

.ly_sustainabilityHeroLayout_start {
  display: flex;
  align-items: flex-end;
  justify-content: flex-start;
  height: 100%;
  position: relative;
  grid-area: image;
}

.ly_sustainabilityHeroLayout_end {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  max-width: 44.8rem;
  margin: auto;
  padding-inline-start: 3rem;
  padding-inline-end: 3.4rem;
  grid-area: text;
}

.ly_sustainabilityHeroImageContent {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.bl_sustainabilityHeroImage_picture {
  display: block;
  width: 100%;
  height: 100%;
}

.bl_sustainabilityHeroImage_img {
  display: block;
  width: 100%;
  height: 100%;
  transform: scale(1.1);
  -o-object-fit: cover;
     object-fit: cover;
}

.bl_sustainabilityHeroImageCaption {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  -moz-column-gap: 1em;
       column-gap: 1em;
  position: absolute;
  bottom: 0;
  left: 4rem;
}

.bl_sustainabilityHeroImageCaption_text {
  color: #FFF;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 175%;
}

.ly_sustainabilityHeroMessageContent {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: auto;
  row-gap: 1.4rem;
}

.bl_sustainabilityHeroMessageSubTitle {
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}

.bl_sustainabilityHeroMessageSubTitle_text {
  display: block;
}

.bl_sustainabilityHeroMessageTitle {
  display: block;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 3.5rem;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  letter-spacing: -0.01em;
}

.bl_sustainabilityHeroMessageTitle_text {
  display: block;
}

.bl_sustainabilityHeroMessageDescription {
  text-align: justify;
  word-break: break-all;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.4rem;
  font-style: normal;
  font-weight: 500;
  line-height: 178.571%;
}

.bl_sustainabilityHeroMessageDescription_text {
  display: block;
}

@media screen and (max-width: 600px) {
  .ly_sustainabilityHeroLayout {
    grid-template-columns: 1fr;
    grid-template-areas: "image" "text";
  }
  .ly_sustainabilityHeroLayout_start {
    height: 45.3rem;
  }
  .ly_sustainabilityHeroLayout_end {
    max-width: none;
    margin: auto;
    padding-inline-start: 0;
    padding-inline-end: 2rem;
    padding-block-start: 0.6rem;
    grid-area: text;
    position: relative;
    z-index: 1;
  }
  .ly_sustainabilityHeroImageContent {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .bl_sustainabilityHeroImage_picture {
    height: 54.2rem;
  }
  .bl_sustainabilityHeroImageCaption {
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-direction: column;
    -moz-column-gap: 0;
         column-gap: 0;
    left: 2rem;
  }
  .bl_sustainabilityHeroImageCaption_text {
    font-size: 1rem;
    line-height: 130%;
  }
  .ly_sustainabilityHeroMessageContent {
    row-gap: 1rem;
    background-color: #fff;
    padding-block-start: 4rem;
    padding-inline-start: 2rem;
  }
  .bl_sustainabilityHeroMessageSubTitle {
    line-height: 140%;
  }
  .bl_sustainabilityHeroMessageTitle {
    font-size: 3.1rem;
    line-height: 145.161%;
  }
}

.ly_sustainabilityNoteContent {
  margin-top: 4rem;
  padding: 2rem;
  background-color: #FFFDE5;
}

@media screen and (max-width: 600px) {

.ly_sustainabilityNoteContent {
    margin-top: 0
}
  }

.bl_sustainabilityNoteText {
  text-align: justify;
  font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, Arial, Helvetica, Verdana, sans-serif, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 1.2rem;
  font-style: normal;
  font-weight: 500;
  line-height: 142.857%;
}

@media screen and (max-width: 600px) {

.bl_sustainabilityNoteText {
    font-size: 1.2rem
}
  }

.ly_dialogueSectionLayout--jtx01 {
  grid-template-columns: minmax(48rem, 480fr) minmax(60rem, 600fr);
  gap: 12rem;
}

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--jtx01 {
    grid-template-columns: 1fr;
    gap: 0
}
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--jtx01 .ly_dialogueSectionLayout_end {
      margin-top: 2rem
  }
    }

.ly_dialogueSectionLayout--jtx02 {
  grid-template-columns: minmax(60rem, 600fr) minmax(48rem, 480fr);
  gap: 12rem;
}

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--jtx02 {
    grid-template-columns: 1fr;
    gap: 0
}
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--jtx02 .ly_dialogueSectionLayout_end {
      margin-top: 4rem
  }
    }

.ly_dialogueSectionLayout--jtx03 {
  grid-template-columns: minmax(49rem, 490fr) minmax(68rem, 680fr);
  gap: 3rem;
  align-items: center;
}

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--jtx03 {
    position: relative;
    grid-template-columns: 1fr;
    gap: 0;
    margin: -3rem -2rem 0;
    z-index: 3;
    padding: 1rem 2rem
}
    
    .ly_dialogueSectionLayout--jtx03::before {
      content: "";
      position: absolute;
      top: -4rem;
      left: 0;
      right: 2rem;
      bottom: 0;
      height: 100%;
      background-color: #fff;
      z-index: -1;
      pointer-events: none;
    }
  }

.ly_dialogueSectionLayout--jtx03 .bl_dialogueSubTitle {
    font-size: 3.5rem;
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--jtx03 .bl_dialogueSubTitle {
      font-size: 3.1rem
  }
    }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--jtx03 .ly_dialogueSectionLayout_end {
      display: none
  }
    }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--jtx03 .ly_dialogueSectionTextContent:first-of-type {
      margin-top: -3rem
  }
    }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--jtx04 {
    grid-template-columns: 1fr;
    gap: 0
}
  }

.ly_dialogueSectionLayout--jtx04 .ly_dialogueSectionLayout_end {
    margin-top: 9.5rem;
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--jtx04 .ly_dialogueSectionLayout_end {
      margin-top: 3rem
  }
    }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--jtx05 {
    grid-template-columns: 1fr;
    gap: 0
}
  }

.ly_dialogueSectionLayout--jtx05 .ly_dialogueSectionLayout_end {
    margin-top: 9.5rem;
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--jtx05 .ly_dialogueSectionLayout_end {
      margin-top: 2rem
  }
    }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--jtx06 {
    grid-template-columns: 1fr;
    gap: 0
}
  }

.ly_dialogueSectionLayout--jtx06 .ly_dialogueSectionLayout_end {
    margin-top: 9.5rem;
  }

@media screen and (max-width: 600px) {

.ly_dialogueSectionLayout--jtx06 .ly_dialogueSectionLayout_end {
      margin-top: 0
  }
    }

@media screen and (max-width: 600px) {

.ly_dialogueWrapSection--first {
    padding: 8.6rem 0 0.3rem
}
  }


.ly_dialogueWrapSection--second {
  padding: 8.5rem 0 0.3rem;
}


@media screen and (max-width: 600px) {


.ly_dialogueWrapSection--second {
    padding: 3.5rem 0 0.3rem
}
  }

.ly_dialogueWrapSection--third {
  padding: 20rem 0 0.3rem;
}

@media screen and (max-width: 600px) {

.ly_dialogueWrapSection--third {
    padding: 7rem 0 0.3rem
}
  }

.ly_dialogueWrapSection--fourth {
  padding: 10rem 0 0.3rem;
}

@media screen and (max-width: 600px) {

.ly_dialogueWrapSection--fourth {
    padding: 8rem 0 0.3rem
}
  }

@media screen and (max-width: 600px) {

.ly_dialogueWrapSection--fifth {
    padding: 8rem 0 0.3rem
}
  }

@media screen and (max-width: 600px) {

.ly_dialogueWrapSection--sixth {
    padding: 8rem 0 0.3rem
}
  }

.ly_dialoguePictureContent--image04 {
  margin-top: -1rem;
}

@media screen and (max-width: 600px) {

.ly_dialoguePictureContent--image04 {
    margin-top: -2.5rem
}
  }


